/* Global Resets */
#splash-container, #main-canvas { 
overflow: visible !important; 
}
/* Bold Fonts */
strong {
    font-family:'Museo Seven Hundred';
}
/* Background Mask */
.cannagather-mask {
    background-image:linear-gradient(to bottom,#48C982 0,#24344A 100%);
}
/* Color Transparency Blend */
.cannagather-multiply {
    mix-blend-mode:multiply;
}
/* Eased Hover States */
.cannagather-hover, .cannagather-hover .list-item {
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
.cannagather-hover:hover, .cannagather-hover:hover .list-item {
    cursor:pointer!important;
}
.cannagather-hover > .dope-repeatable-child .color-mask, .cannagather-hover > div > div > .children > .cms-hub-card .color-mask {
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
.cannagather-hover > .dope-repeatable-child:hover .color-mask, .cannagather-hover > div > div > .children > .cms-hub-card:hover .color-mask {
    background-color:rgb(72, 201, 130)!important;
    opacity:1!important;
}
/* Contact the Organizer Modal */
[sui-modal-overlay] {
    background-color:rgba(36, 52, 74, .88);
}
[sui-modal] {
    min-height:auto;
    max-height:99%;
}
[sui-modal~=notification] {
    max-width:35rem;
}
#contactOrganizerModal {
    border-radius:0;
    min-height:auto!important;
}
#contactOrganizerModal .contact-org-modal-title {
    font-family:'Museo Seven Hundred';
    text-align:left;
    color:rgb(36, 52, 74);
    margin:0;
    padding-bottom:2rem;
}
#contactOrganizerModal [sui-modal-content-container] {
    padding:1rem 2rem 3rem 2rem;
}
#contactOrganizerModal [sui-text~=underline] [sui-input-label] {
    font-family:'Neutra Display Bold';
    color:rgb(36, 52, 74);
}
#contactOrganizerModal [sui-input] [sui-input-group-label], [sui-input] label {
    font-family:'Neutra Display Bold';
    color:rgb(36, 52, 74);
}
#contactOrganizerModal [sui-text] input:hover, [sui-text] textarea:hover, [sui-textarea] input:hover, [sui-textarea] textarea:hover {
    border-color:rgb(36, 52, 74);
}
#contactOrganizerModal [sui-text] input:focus, [sui-text] textarea:focus, [sui-textarea] input:focus, [sui-textarea] textarea:focus {
    border-color:rgb(36, 52, 74);
}
#contactOrganizerModal [sui-button] {
    float:left;
    font-family:'Neutra Display Bold';
    font-size:1rem;
    text-transform:uppercase;
    border-radius:0;
    background-color: rgb(72, 201, 130);
    border:0;
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
#contactOrganizerModal [sui-button]:hover {
    background-color:rgb(36, 52, 74);
    color:rgb(255, 255, 255);
}
#contactOrganizerModal .contact-org-button-container {
    margin-top:1rem;
}
#contactOrganizerModal [sui-input] input {
    font-family:'Museo Three Hundred';
}
#contactOrganizerModal [sui-input] textarea {
    font-family:'Museo Three Hundred';
}
#contactOrganizerModal [sui-textarea] textarea {
    min-height:100px;
}
/* Footer */
#footer {
    display:none;
}